﻿
$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'https://github.com/wereturtle/ghostwriter/releases/download/v1.5.0/ghostwriter-v1.5.0-setup.exe'

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  fileType      = 'EXE'
  url           = $url
  url64bit      = $url

  softwareName  = 'ghostwriter'

  checksum      = '4992A56A0B7F654F464420C0FF433252E03A05AB1DE5FBCDE40D4848D18EB547'
  checksumType  = 'sha256'
  checksum64    = '4992A56A0B7F654F464420C0FF433252E03A05AB1DE5FBCDE40D4848D18EB547'
  checksumType64= 'sha256'

  silentArgs   = '/VERYSILENT /SUPPRESSMSGBOXES /NORESTART /SP-'
  validExitCodes= @(0)
}

Install-ChocolateyPackage @packageArgs










    








